<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Attributes and Hyperlinks</title>
</head>
<body>
    <h1 align="center">You're at the main index page.</h1>
    <img src="https://place-puppy.com/300x300" alt="Place Puppy">

    <ol type="a">
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>

</body>
</html>